<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Form Activity</title>
	</head>
	<body>

		<h2>Contact Form</h2>

		<form>
			<label for="firstname">First Name:</label>
			<br/>
			<input type="text" id="firstname" name="" required />

			<br/>

			<label for="lastname">Last Name:</label>
			<br/>
			<input type="text" id="lastname" name=""required/>

			<br/>

			<label for="email">Email:</label>
			<br/>
			<input type="email" id="email" name=""required/>

			<br/>

			<label for="Number">Contact Number:</label>
			<br/>
			<input type="Number" id="Number" name="" minlength="11" maxlength="13" required />
			<!-- Tried using a limiter for the contact number but it doesn't work -->

			<br/>

			<label>Service Type:<br/>
				<select>
					<option></option>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			</label>

			<br/>

			<label>Preferred Contact:</label>
			<br/>
			<input type="checkbox" id="EL" name="">
			<label for="EL">Email</label>

			<br/>

			<input type="checkbox" id="PG" name="">
			<label for="PG">Phone Package:</label>
			
			<br/>
			<input type="radio" id="BC" name="">
			<label for="BC">Basic</label>
			<br/>
			<input type="radio" id="Prem" name="">
			<label for="Prem">Premium</label>
			<br/>

			<br/>

			<label>Message<br/>
				<textarea cols="22" rows="7" placeholder="">
				</textarea>
			</label>

			<br/>

			<button type="submit">Send Inquiry</button>

			<br/>

			<button type="reset">Reset</button>




		</form>
	</body>
</html>